%define upstream_name    SOAP-Transport-JABBER
%define upstream_version 0.713

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 7

Summary:    No summary found
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/SOAP/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Net::Jabber)
BuildRequires: perl(SOAP::Lite)
BuildRequires: perl(Test::More)
BuildRequires: perl(Module::Build::Compat)
BuildArch: noarch

%description
no description found

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc META.yml README examples
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Sun Jun 19 2016 pterjan <pterjan> 0.713.0-7.mga6
+ Revision: 1033174
- Rebuild for perl 5.22.2

* Sun Jan 31 2016 umeabot <umeabot> 0.713.0-6.mga6
+ Revision: 929420
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.713.0-5.mga5
+ Revision: 750263
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.713.0-4.mga5
+ Revision: 686135
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.713.0-3.mga4
+ Revision: 514484
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.713.0-2.mga3
+ Revision: 372431
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + jquelin <jquelin>
    - imported package perl-SOAP-Transport-JABBER


* Sat Aug 20 2011 cpan2dist 0.713-1mga
- initial mageia release, generated with cpan2dist
